<?php

namespace common\logic\User\User\Service;

use common\logic\AbstractDefinition;
use common\logic\User\User\Model\User;

class UserDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return User::class;
    }
}